Bitcoin Forum
November 18, 2017, 10:48:18 AM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: GUIMiner (poclbm) not detecting graphics card  (Read 3306 times)
Mort432
Newbie
*
Offline Offline

Activity: 11


View Profile
January 17, 2013, 03:59:33 PM
 #1

I'm using a Radeon HD 6670.
I definitely have OpenCL installed with the ATI APP SDK.
I try creating a new OpenCL miner, and the device is set to "Turks [0-0]" with an option to change it to my CPU.
No Radeon HD 6670 or anything of the like.

Any help would be appreciated. I've mined before with limited success, and would love to give it another bash now I have a semi-decent graphics card.
A blockchain platform for effective freelancing
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1511002098
Hero Member
*
Offline Offline

Posts: 1511002098

View Profile Personal Message (Offline)

Ignore
1511002098
Reply with quote  #2

1511002098
Report to moderator
1511002098
Hero Member
*
Offline Offline

Posts: 1511002098

View Profile Personal Message (Offline)

Ignore
1511002098
Reply with quote  #2

1511002098
Report to moderator
1511002098
Hero Member
*
Offline Offline

Posts: 1511002098

View Profile Personal Message (Offline)

Ignore
1511002098
Reply with quote  #2

1511002098
Report to moderator
RaTTuS
Hero Member
*****
Offline Offline

Activity: 781


Bite me


View Profile
January 17, 2013, 04:02:59 PM
 #2

turks is the name of your GPU

In the Beginning there was CPU , then GPU , then FPGA then ASIC, what next I hear to ask ....

1RaTTuSEN7jJUDiW1EGogHwtek7g9BiEn
Akka
Legendary
*
Offline Offline

Activity: 1162



View Profile
January 17, 2013, 04:04:04 PM
 #3

"Turks [0-0]"

That is you Graphic card.

http://en.wikipedia.org/wiki/Northern_Islands_%28GPU_family%29#Radeon_HD_6500.2F6600


All previous versions of currency will no longer be supported as of this update
Mort432
Newbie
*
Offline Offline

Activity: 11


View Profile
January 17, 2013, 04:35:02 PM
 #4

Sweet, thanks all!
sz1k
Newbie
*
Offline Offline

Activity: 1


View Profile
May 11, 2013, 11:58:41 PM
 #5

I'm using a Radeon HD 6670.
I definitely have OpenCL installed with the ATI APP SDK.
I try creating a new OpenCL miner, and the device is set to "Turks [0-0]" with an option to change it to my CPU.
No Radeon HD 6670 or anything of the like.

Any help would be appreciated. I've mined before with limited success, and would love to give it another bash now I have a semi-decent graphics card.


HELP!
I'm using a Radeon HD 6670 too.

The guestion is:
I had installed ati-stream-sdk-v2.3-xp32.exe
But
the device only show "[0-0] CPU" only.

Would u please tell me how to install the OpenCL ?

THANK YOU!
Chrithu
Full Member
***
Offline Offline

Activity: 224


View Profile
May 12, 2013, 12:11:47 AM
 #6

I'm using a Radeon HD 6670.
I definitely have OpenCL installed with the ATI APP SDK.
I try creating a new OpenCL miner, and the device is set to "Turks [0-0]" with an option to change it to my CPU.
No Radeon HD 6670 or anything of the like.

Any help would be appreciated. I've mined before with limited success, and would love to give it another bash now I have a semi-decent graphics card.


HELP!
I'm using a Radeon HD 6670 too.

The guestion is:
I had installed ati-stream-sdk-v2.3-xp32.exe
But
the device only show "[0-0] CPU" only.

Would u please tell me how to install the OpenCL ?

THANK YOU!


Hi I just used my AMD Catalyst Install Manager to check on my installed versions (on my machine it's working):

I have installed the latest release Catalyst Driver Package (which should include opencl drivers), which is internal version 2012.1219.1521.27485 for the Vision Engine Control Center and inzternal version 9.012.0.0000 for the Display Driver.

My APP SDK internal version is:  10.0.1084.4

To access the install Manager and check your versions go to control panel -> uninstall programs (win7)/programs(winXP) -> right click (AMD Catalyst Install Manager) -> select change -> select "custom" -> lookup the version numbers in the list -> hit "cancel".



Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!